Support » Plugin: WordPress Social Login » This URI is not valid under Strict Mode. Learn more

  • In March, we’re making a security update to your app settings that will invalidate calls from URIs not listed in the Valid OAuth redirect URIs field below.This update comes in response to malicious activity we saw on our platform, and we want to protect your app or website by requiring a new strict mode for redirect URIs. Learn More

    Here are 1 out of the 1 of your URIs that will be invalidated by this change.

    https://mdbootstrap.com/wp-content/plugins/wordpress-social-login/hybridauth/?hauth_done=Facebook

    This URI is not valid under Strict Mode. Learn more
    You can make this URI valid by adding it to the list of valid OAuth redirect URIs above

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘This URI is not valid under Strict Mode. Learn more’ is closed to new replies.